#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Tue Oct 22 08:47:13 CDT 2019
maven-metadata-spring-releases.xml.error=
maven-metadata-repo_evomatik.xml.error=
maven-metadata-spring-release.xml.error=
maven-metadata-spring-release.xml.lastUpdated=1571752023510
maven-metadata-spring-releases.xml.lastUpdated=1571752033623
maven-metadata-repo_evomatik.xml.lastUpdated=1571752023080
